REM Core
SET CLASSPATH=%CLASSPATH%;./lib/login.jar

REM Commons
SET CLASSPATH=%CLASSPATH%;./lib/commons-logging-1.1.jar

REM Javolution
SET CLASSPATH=%CLASSPATH%;./lib/javolution.jar
REM Mysql Connector
SET CLASSPATH=%CLASSPATH%;./lib/mysql-connector-java-5.1.13-bin.jar

REM for configuration
SET CLASSPATH=%CLASSPATH%;./Config/
SET CLASSPATH=%CLASSPATH%;.
